title image


Smiley Re: Hauptursache...
Du meinst a) keine Plugins sondern Extensions und b) gibt es viele Extensions, die keinerlei Probleme mit den Änderungen haben, die im Firefox 1.5 vorgenommen wurden. Dort ist es dann vollkommen in Ordnung, wenn nur die em:maxVersion erhöht wurde.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: